/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.wahlrechtspruefung.boundary;

import de.ivu.elect.business.wahlrechtspruefung.entity.Wahlrechtspruefung;

public class WahlrechtspruefungSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final Wahlrechtspruefung alteEntity;
  private final Wahlrechtspruefung neueEntity;

  WahlrechtspruefungSelectChangeEvent(Wahlrechtspruefung alteEntity, Wahlrechtspruefung neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public Wahlrechtspruefung getAlteEntity() {
    return alteEntity;
  }

  public Wahlrechtspruefung getNeueEntity() {
    return neueEntity;
  }
}